$('#send_sms').click(function(){
	var mobile_number=$.trim($('.mobile_number').val());
	var mod_id=$.trim($('#mod_id').val());
	var message_default = encodeURIComponent($(".message_default" ).val());
	var per_msg_length = document.getElementById("per_message").innerHTML;
	var sms_type = "";
	var eng_max_part_no = $("#eng_part_info_holder" ).val();
	var ban_max_part_no = $("#ban_part_info_holder" ).val();
	var max_part_no = 0;
	
	if(per_msg_length<=160 && per_msg_length>70){
		sms_type="english";
		max_part_no = eng_max_part_no;
	}
	if(per_msg_length<=70){
		sms_type="bangla";
		max_part_no = ban_max_part_no;
	}
	
	
	var datastr="sms_type="+sms_type+"&sms_body="+message_default+"&mobile_number="+mobile_number+"&mod_id="+mod_id+"&max_part_no="+max_part_no;

	if(!message_default){
		alert('Please write the sms first');
		$('.message_default').focus();
		return false;
	}
	else if(mobile_number==""){
		alert('Enter Mobile Number');
		$('.mobile_number').focus();
		return false;
	}
	else{
		//alert(datastr);
		$('#send_sms').hide(200);
		$('.processing_msg').html('<span style="color:Blue;"><b><i>Request processing</i></b></span>');
		$.ajax({
			type:"post" ,
		  	url:"module/general_notice/manual_sms_ajax.php",
		  	data:datastr,
		  	success:function(st){
				alert(st);
				$('.processing_msg').hide(200);
				
		  	}
		});
	}
});
